a {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: underline;
}
.topnav{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	font-weight: bold;
}
.footer, .footer a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.subfooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
	line-height: 18px;



}
.maintxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	line-height: 12px;

}
.maintxt a{
	color: #3333AA;
}
.homepagetxt {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
h2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	line-height: 13px;
}
.redtitle {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #BA000E;
	line-height: 18px;
}
.topnavselect, .topnavselect a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #BA000E;
	font-weight: bold;
}
